﻿#MM1800,#MM286,#MM406,#MM126,#MM389,#MM440,#MM486,#MM619,#MM678,#MM726,#MM774,#MM818,#MM839,#MM530,#MM947,#MM994,#MM1111,#MM1212,#MM1216,#MM1308,#MM1320,#MM343,#MM1351,#MM1444,#MM194,#MM2305,#MM1016,#MM1397,#MM7379,#MM486,#MM9427,#MM9871,#MM10518,#MM10920,#MM9918,#10086,#11334



{
  display: none;
}

/* --- DROPDOWN MENU 2011--- */

#topmenu2 { background-image:url('/files/billeder/2011/menu2.jpg'); background-repeat: no-repeat; height: 20px; margin: 10; width: 100%; }

#topmenu2 ul {z-index: 100; min-width: 100%; list-style-type: none; margin: 0; padding: 10px 0; border-right: 1px outset #55ac42; border-bottom: 1px outset #55ac42; background: url("/Files/Billeder/2011/transparent_blaa.png") repeat; display: none; top: 20px; left: 0; position: absolute; overflow: visible !important;}
#topmenu2 ul li { margin: 0; padding: 0 5px; display: block; margin-top: 2px; text-align: left; display: block;}
#topmenu2 ul li:first-child {margin-top: 0;}
#topmenu2 ul li.last { border-right: none; }

#topmenu2 ul li a { font-size: 10px; color: #000; font-weight: bold; padding: 0; display: block;}
#topmenu2 ul li a:link{ text-decoration: none; }
#topmenu2 ul li a:hover{ color: #FFF; text-decoration: none; }
#topmenu2 ul li a:active { color: #000; }
#topmenu2 ul li.aktiv a { text-decoration: none; color: #000 }
#topmenu2 ul li.aktiv a:link { text-decoration: none; }
#topmenu2 ul li.aktiv a:visited{ text-decoration: none; color: #000; }
#topmenu2 ul li.aktiv a:hover{ color: #000; }
#topmenu2 ul li.aktiv a:active{ color: #000; }

#topmenu2_container { width: 100%; float: right; }
#topmenu2_container td { line-height: 20px; text-align: center; position:relative; }
#topmenu2_container td div {padding-left: 10px; position: relative; background: url("/Files/Billeder/2011/menu_separator.png"); background-repeat: no-repeat; }
#topmenu2_container td:first-child div {background:none}
#topmenu2 td div > a { font-size: 11px; font-weight: bold; color: #FFF;  padding: 0; letter-spacing: 1px; }
#topmenu2 td div > a.aktiv {  font-size: 11px; color: #addffe; text-decoration: none; font-weight: bold; padding: 1px 0px 2px 0px;}
#topmenu2 td div > a:hover{ font-size: 11px; color: #addffe;  font-weight: bold; padding: 1px 0px 2px 0px;}

#topmenu2_container td a:hover { text-decoration: none; color: #000; }
#topmenu2_container td a.aktiv { text-decoration: none; color: #000; }
#topmenu2_container td a:hover.aktiv { text-decoration: none; }
